.team-p {
  margin-top: 15px;
}

#teams,
#remaining {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}

.team,
.remaining {
  border: 2px solid #333;
  border-radius: 10px;
  padding: 10px;
  width: 200px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.team h3,
.remaining h3 {
  margin-bottom: 10px;
  font-size: 18px;
}

.team p,
.remaining p {
  margin: 5px 0;
}

.team-button {
  padding: 16px 24px;
  margin-top: 30px;
  outline: none;
  border: 1px solid transparent;
  box-shadow: 0px 0px 3px 2px #9061cd;
  background-color: #b98df3;
  border-radius: 6px;
  cursor: pointer;
  font-weight: 800;
  font-size: 16px;
  line-height: 20px;
  color: rgb(21, 31, 31);
  transition: 0.3s;
}

.team-button:hover {
  box-shadow: 0px 0px 3px 2px #8243d6;
  background-color: #8243d6;
  color: white;
  font-weight: 800;
  font-size: larger;
}

.team-author {
  display: flex;
  justify-content: end;
  align-items: center;
  width: 90%;
  height: 10%;
  gap: 6px;
  margin-bottom: 20px;
}

.team-author hr {
  height: 40px;
  width: 2px;
  background-color: gray;
  border: none;
  margin-right: 10px;
}

.team-author p {
  width: 80px;
  font-size: 14px;
  color: gray;
}

.team-author a {
  display: flex;
  justify-content: center;
  align-items: center;
}

.team-author a svg {
  height: 30px;
  width: 30px;
  border-radius: 4px;
}